.readspeaker {
    margin-bottom: 20px;
}

.readspeaker .cityOfDarebinSkin {
	border: 2px solid #66817d;
    text-transform: uppercase;
    position: relative;
	font-family: 'Gotham SSm A','Gotham SSm B', sans-serif;
	font-size: 13px;
	line-height: 1em;
	float: left;
    width: auto !important;
    z-index: 100;
}
/************************************************ GENERAL CLASSES */

/**
 * These are a couple of classes that apply to many object or redefine elements
 */
.readspeaker .cityOfDarebinSkin a, .readspeaker .cityOfDarebinSkin span {
	position: relative;
	display: block;
	text-decoration: none;
    color: #57605f;
    font-weight: 600;
}

/**
 * All the player elements should float.
 */
.readspeaker .cityOfDarebinSkin .rspart {
	float: left;
	margin-left: 2px;
}

.readspeaker .cityOfDarebinSkin .rsdefloat {
	clear: both;
}

/**
 * This goes for all buttons
 */
.readspeaker .cityOfDarebinSkin .rspart.rsbutton {
	background-color: #999;
	width: 46px;
	height: 46px;
}
/**
 * Hide all text labels. They will still be visible to non-CSS browsers
 */
.readspeaker .cityOfDarebinSkin .rspart .rsbtn_btnlabel {
	text-indent: -9999px;
    display: block;
    *zoom: 1;
}

/************************************************ PLAYER BOX */
.readspeaker .cityOfDarebinSkin .rsbtn_box {
	margin: 1px;
}

/************************************************ LISTEN BUTTON + ICON */
.readspeaker .cityOfDarebinSkin .rsbtn_play {
	float: left;
    padding: 14px 15px 15px 20px;
}

.readspeaker .cityOfDarebinSkin .rsbtn_left .rsbtn_text {
	background-image: url('../images/readspeaker/speaker.png');
    background-position: center left;
    background-repeat: no-repeat;
	padding-left: 30px;
}

/************************************************ EXPANDING AREA */
.readspeaker .cityOfDarebinSkin .rsbtn_exp.rsimg.rspart {
	background: none;
	float: left;
	display: none;
}

.readspeaker .cityOfDarebinSkin .rsbtn_pause,
.readspeaker .cityOfDarebinSkin .rsbtn_stop,
.readspeaker .cityOfDarebinSkin .rsbtn_volume,
.readspeaker .cityOfDarebinSkin .rsbtn_dl,
.readspeaker .cityOfDarebinSkin .rsbtn_settings,
.readspeaker .cityOfDarebinSkin .rsbtn_closer {
    background-position: center center;
    background-repeat: no-repeat;
    outline: 0;
}

.readspeaker .cityOfDarebinSkin .rsbtn_pause:hover,
.readspeaker .cityOfDarebinSkin .rsbtn_stop:hover,
.readspeaker .cityOfDarebinSkin .rsbtn_volume:hover,
.readspeaker .cityOfDarebinSkin .rsbtn_dl:hover,
.readspeaker .cityOfDarebinSkin .rsbtn_settings:hover {
    background-color: #daddc7;
}


/**
 * We want the expanding area to be visible only when the player
 * is expanded, hence the .rsexpanded class.
 */
.readspeaker .cityOfDarebinSkin.rsexpanded .rsbtn_exp.rsimg {
	display: block;
}

.readspeaker .cityOfDarebinSkin .rsbtn_pause,
.readspeaker .cityOfDarebinSkin.rsplaying .rsbtn_pause {
	background-image: url('../images/readspeaker/pause.png');
    height: 42px;
    width: 42px;
}

.readspeaker .cityOfDarebinSkin.rspaused .rsbtn_pause,
.readspeaker .cityOfDarebinSkin.rsstopped .rsbtn_pause {
	background-image: url('../images/readspeaker/play.png');
}


.readspeaker .cityOfDarebinSkin .rsbtn_stop {
    width: 42px;
    height: 42px;
    margin-right: 10px;
    background-image: url('../images/readspeaker/stop.png');
}

.readspeaker .cityOfDarebinSkin .rsbtn_volume {
    width: 42px;
    height: 42px;
    margin-left: 10px;
    background-image: url('../images/readspeaker/speaker.png');
    background-size: 18px 15px;
    float: left;
}

.readspeaker .cityOfDarebinSkin .rsbtn_settings {
    width: 42px;
    height: 42px;
    background-image: url('../images/readspeaker/settings.png');
    float: left;
}

.readspeaker .cityOfDarebinSkin .rsbtn_dl {
    width: 42px;
    height: 42px;
    background-image: url('../images/readspeaker/download.png');
    float: left;
}

.readspeaker .cityOfDarebinSkin .rsbtn_closer {
    width: 46px;
    height: 46px;
    background-image: url('../images/readspeaker/close.png');
    background-color: #3b605c;
    margin: -2px -2px;
}

.readspeaker .cityOfDarebinSkin .rsbtn_closer:hover {
    background-color: #023D44;
}

.readspeaker .cityOfDarebinSkin .rsbtn_powered  {
    display: none;
}

.readspeaker .cityOfDarebinSkin .rsbtn_exp span.rsbtn_status_overlay {
    top: -2px;
    left: -2px;
    width: 100%;
    height: 100%;
    padding: 2px;
    text-align: center;
    position: absolute;
}

.readspeaker .cityOfDarebinSkin .rsbtn_exp .rsbtn_status_overlay span.rsbtn_status {
    margin-top: 7px;
    display: block;
    color: #57605f;
}


/************************************************ PROGRESS CONTAINER */
.readspeaker .cityOfDarebinSkin .rsbtn_progress_container {
	background: #424c4b;
    border-radius: 3px;
	width: 90px;
	height: 7px;
	margin-top: 19px;
    float: left;
}

/************************************************ PROGRESS DRAG HANDLE */
.readspeaker .cityOfDarebinSkin .rsbtn_progress_handle.rsimg {
	position: absolute;
	background-color: #666;
	left: -2px;
    display: block;
    width: 8px;
    height: 18px;
    background: #fffae0;
    border: 1px solid #136770;
    top: -6px;
}

.readspeaker .cityOfDarebinSkin .rsbtn_progress_handle.rsimg .keyLink {
    height: 100%;
}

/************************************************ PROGRESS BAR */
.readspeaker .cityOfDarebinSkin .rsbtn_progress_played {
	position: absolute;
	height: 100%;
	background-color: #e67129;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}


/************************************************ VOLUME SLIDER CONTAINER */
.readspeaker .cityOfDarebinSkin .rsbtn_volume_container {
	position: absolute;
	display: none;
	top: 100%;
	width: 38px;
	height: 110px;
	background: #a6b8b6;
    margin-top: 2px;
    border: 2px solid #99B3AF;
    border-top: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

/************************************************ VOLUME SLIDER SLIDER AREA */
.readspeaker .cityOfDarebinSkin .rsbtn_volume_slider {
	width: 7px;
	height: 90px;
	margin: 8px auto;
	background: #fffae0;
    border-radius: 4px;
}

/************************************************ VOLUME SLIDER SLIDE HANDLE */
.readspeaker .cityOfDarebinSkin .rsbtn_volume_handle.rsimg {
	position: absolute;
	top: -2px;
	left: -7px;
	width: 19px;
	height: 9px;
	background: #fffae0;
    border: 1px solid #045e69;
}

/************************************************ POPUP BUTTON */
/**
 * This is the style of the listen button that popups when the user
 * makes a text selection on the page.
 */
.readspeaker .cityOfDarebinSkin.rspopup {
	position: absolute;
	background: #fff;
	border: 1px solid #555;
	box-shadow: 0 0 5px #777;
	display: none;
}

/* About-page link */
.readspeaker .cityOfDarebinSkin a.rsbtn_abouthelp {
	background: url(ReadSpeakerSampleSkin.png) no-repeat scroll 0px -124px transparent;
	background-color: #999999;
	transition: background-color 0.2s ease 0s;
	height: 18px;
	width: 18px;
	float: left;
	margin: 1px;
}

.readspeaker .cityOfDarebinSkin a.rsbtn_abouthelp:hover {
	background-color: #aaa;
}

.readspeaker .cityOfDarebinSkin a.rsbtn_abouthelp span {
	display: none;
}


@media (max-width: 767px){
    .readspeaker {
        margin: 10px 0 0 50px;
    }

    .readspeaker .cityOfDarebinSkin .rsbtn_pause,
    .readspeaker .cityOfDarebinSkin.rsplaying .rsbtn_pause,
    .readspeaker .cityOfDarebinSkin .rsbtn_stop,
    .readspeaker .cityOfDarebinSkin .rsbtn_volume,
    .readspeaker .cityOfDarebinSkin .rsbtn_dl {
        height: 32px;
        width: 32px;
    }

    .readspeaker .cityOfDarebinSkin .rsbtn_closer {
        height: 36px;
        width: 36px;
    }

    .readspeaker .cityOfDarebinSkin .rsbtn_progress_container {
        margin-top: 13px;
    }

    .readspeaker .cityOfDarebinSkin .rsbtn_play {
        padding: 9px 15px 10px 20px;
    }

    .readspeaker .cityOfDarebinSkin .rsbtn_volume_container,
    .readspeaker .cityOfDarebinSkin.rsexpanded .rsbtn_play,
    .readspeaker .cityOfDarebinSkin .rsbtn_settings {
        display: none;
    }

    .readspeaker .cityOfDarebinSkin.rsexpanded .rsbtn_exp.rsimg {
        margin: 0;
    }
}
